﻿using System.Drawing;

namespace FlirLepton.Image.LinearColors
{
    public class ColorRange
    {
        public Color MinColor { get; private set; }
        public Color MaxColor { get; private set; }
        public double MinValue { get; private set; }
        public double MaxValue { get; private set; }

        public ColorRange(Color minColor, Color maxColor, double minValue, double maxValue)
        {
            MinColor = minColor;
            MaxColor = maxColor;
            MinValue = minValue;
            MaxValue = maxValue;
        }
    }
}